.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: blueviolet;
  color: white;
  text-align: center;
}
.header {
  position: fixed;
  width: 100%;
  background-color: blueviolet;
  color: white;
  text-align: center;
}
